{
  "display_name": "Netherite Bush",
  "mod_dependencies": [
    "minecraft"
  ],
  "soils": [
    "minecraft:netherite_block"
  ],
  "products": [
    {
      "item_id": "minecraft:netherite_ingot",
      "weight": 7
    },
    {
      "item_id": "minecraft:air",
      "weight": 3
    }
  ],
  "drop_rolls": 1,
  "ingredient": "minecraft:netherite_ingot",
  "color": "#BC8880",
  "seed_chance": 1,
  "base_speed_mod": 0.1,
  "preferred_speed_mod": 0.5,
  "texture": "bush"
}